name = "Spawner Control"
filename = "spawnercontrol-fabric-1.20.x-v1.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "024d114561e080a15d3f8fba93dfb1bbaef64670"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6216281
project-id = 1109365
